/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1430020583
Updated: 2015-04-26 03:56:23
*/

@charset "UTF-8";

#google search {
float: right;
padding-bottom: 10px
}
.et_header_style_centered #logo {
width: 100%;
}
.et_fixed_nav #logo {
  max-height: 117px;
  margin-bottom: 0;
}

#main-header {
  line-height: 23px;
  font-weight: 600;
}
.footer-widget {
float: left;
width: 350px;
margin: 0 10px 10px 0px;
color: #000;
font-size: 14px;
}
#footer-widgets .footer-widget li a {
  color: #222;
  text-decoration: none;
}
#footer-widgets a:hover{
color:#676286 !important;
}
.et_pb_widget a {
  text-decoration: none;
  color: #676286;
}
#footer-bottom { color: #000000 }
.footer-widget h4 { color: #222 !important; }